/* Global Styles */

html,
body {
  height: 100%;
  width: 100%;
  margin: 0;
  font-family: Arial , Verdana, Helvetica, Sans-Serif !important;


}

body {
  font-size: 14px;
  line-height: 1.42857143;
  color: #333333;
  background-color:#fff;
  
}        

.bot
{height:20px;}

.bottom1
{margin-bottom: 5px;}

.info
{font-size:12px}

a {
  outline: none !important;
}

.vert-text {
  display: table-cell;
  /* vertical-align: middle; */
  text-align: center;
  
  
}
.vert-text2 {
  display: table-cell;
  /* vertical-align: middle; */
  text-align: center;
  float: left;
  background: rgba(85,85,85,0.5);
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-radius:8px;
  margin-right: 84px;
  margin-left: 90px;
  
}

.test
{width:100%;}

.vert-text h1 {
  padding: 0;
  margin: 0;
  font-size: 4.5em;
  font-weight: 700;
}

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace .pace-progress {
  display: block;
  position: fixed;
  z-index: 2000;
  top: 0;
  left: 0;
  height: 2px;
  background: #FFFFFF;

  -webkit-transition: -webkit-transform .3s, width 1s;
  -moz-transition: width 1s;
  -o-transform: width 1s;
  transition: transform .3s, width 1s;

  -webkit-transform: translateY(-50px);
  transform: translateY(-50px);

  pointer-events: none;
}

.pace.pace-active .pace-progress {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.nav_content
{height:115px;}

  /*  bootstrap  corrections */

#wrapper {
  width: 1100px;
  margin: 0 auto;
}

.trace {
  display: none;
}

.bond
{
padding-left:15px;
}

.divider {
  color: #000000!important;
}

.pow_r
{float:right;
}

.navbar-toggle {
  position: absolute!important;
  left: 21px;
  
}

.navbar-collapse {
  background-color: #FFFFFF;
}

.whiteline {
  position: absolute;
  top: 10px;
  left: 0px;
}

.rwe-line {
  background-image: url('');
  background-position: 16px 10px;
  background-repeat: repeat-x;
}

img#logo-header {
  float: right;
  margin-top: -24px;
  width: 150px;
  
}

@media (min-width: 992px) .navbar-header {
  float: right!important;
  padding-right: 20px;
}

.navbar ul li a {
      font-family: verdana, Arial, Helvetica, sans-serif;
}

.navbar-default {
  height: 98px;
  background-color: #000;
  background-image: url(../img/hr.png);
  background-repeat: repeat-x;
  background-position: bottom;    

  
}

.menu_hr
{ background-image: url(../img/hr.png);
  background-repeat: repeat-x;
  background-position: bottom;}

.btn-success {
  color: #fff;
  background: #2e8c53; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#2e8c53, green); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#2e8c53, green); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#2e8c53, green); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#2e8c53, green); /* Standard syntax (must be last) */
  display: inline-block;
}

h1,
h2,
h3,
h4,
label,
li {
  color: #000;
}

.rahn,.grey-header {
  font-family: ngi !important;
}

a,
a:hover {
  color: #2e8c53;
}

 .part
 {padding:5px;
  }

 .extra
 {border-left:1px solid #c12a15;border-radius: 15px 15px 0 0;}
 
 #produkt
 {  
 }
/* Extras */

.mainteaser {
 
  color: #D6D4D5;
  font-size: 30px;
  font-family: 'ngi';
}

.mainhead {
 
  color: #D6D4D5;
  font-size: 20px;
  font-family: 'ngi';
}

/*----------------------------------------------FADEIN EFFECT-----------------------------------------------------*/
.maintitle {
 
  color: #fff;
  font-size: 30px;
  font-family: 'Oswald', sans-serif;
  padding-left: 20px;
}

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
  opacity:0;  /* make things invisible upon start */
  -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:3s;
  -moz-animation-duration:3s;
  animation-duration:3s;
}

.fade-in.one {
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  animation-delay: 2s;
}
/*---------------------------------------------------------------------------------------------------*/

/*----------------------------------------------Blur EFFECT-----------------------------------------------------*/
.maintitle1 {
  position: absolute;
	top: 50%;
	line-height: 100px;
	margin-top: -50px;
	width: 100%;
	text-align: center;
  color: transparent;
  font-size: 30px;
  font-family: 'Oswald', sans-serif;
  padding-left: 18px;
  -webkit-animation: blurFadeInOut 3s ease-in backwards;
	-moz-animation: blurFadeInOut 3s ease-in backwards;
	-ms-animation: blurFadeInOut 3s ease-in backwards;
	animation: blurFadeInOut 3s ease-in backwards;
}

.frame-1 {
	-webkit-animation-delay: 0s;
	-moz-animation-delay: 0s;
	-ms-animation-delay: 0s;
	animation-delay: 0s;
}

.frame-2 {
	-webkit-animation-delay: 3s;
	-moz-animation-delay: 3s;
	-ms-animation-delay: 3s;
	animation-delay: 3s;
}

.frame-3 {
	-webkit-animation-delay: 6s;
	-moz-animation-delay: 6s;
	-ms-animation-delay: 6s;
	animation-delay: 6s;
}
.frame-4 {
	-webkit-animation: none;
	-moz-animation: none;
	-ms-animation: none;
	animation: none;
	color: transparent;
	text-shadow: 0px 0px 1px #fff;
}
.frame-4 span {
	-webkit-animation: blurFadeIn 3s ease-in 9s backwards;
	-moz-animation: blurFadeIn 1s ease-in 9s backwards;
	-ms-animation: blurFadeIn 3s ease-in 9s backwards;
	animation: blurFadeIn 3s ease-in 9s backwards;
	color: transparent;
	text-shadow: 0px 0px 1px #fff;
}

.frame-4 span:nth-child(2) {
	-webkit-animation-delay: 12s;
	-moz-animation-delay: 12s;
	-ms-animation-delay: 12s;
	animation-delay: 12s;
}

@-webkit-keyframes blurFadeInOut{
	0%{
		opacity: 0;
		text-shadow: 0px 0px 40px #fff;
		-webkit-transform: scale(1.3);
	}
	20%,75%{
		opacity: 1;
		text-shadow: 0px 0px 1px #fff;
		-webkit-transform: scale(1);
	}
	100%{
		opacity: 0;
		text-shadow: 0px 0px 50px #fff;
		-webkit-transform: scale(0);
	}
}
@-webkit-keyframes blurFadeIn{
	0%{
		opacity: 0;
		text-shadow: 0px 0px 40px #fff;
		-webkit-transform: scale(1.3);
	}
	50%{
		opacity: 0.5;
		text-shadow: 0px 0px 10px #fff;
		-webkit-transform: scale(1.1);
	}
	100%{
		opacity: 1;
		text-shadow: 0px 0px 1px #fff;
		-webkit-transform: scale(1);
	}
}
@-webkit-keyframes fadeInBack{
	0%{
		opacity: 0;
		-webkit-transform: scale(0);
	}
	50%{
		opacity: 0.4;
		-webkit-transform: scale(2);
	}
	100%{
		opacity: 0.2;
		-webkit-transform: scale(5);
	}
}
@-webkit-keyframes fadeInRotate{
	0%{
		opacity: 0;
		-webkit-transform: scale(0) rotate(360deg);
	}
	100%{
		opacity: 1;
		-webkit-transform: scale(1) rotate(0deg);
	}
}
/**/
@-moz-keyframes blurFadeInOut{
	0%{
		opacity: 0;
		text-shadow: 0px 0px 40px #fff;
		-moz-transform: scale(1.3);
	}
	20%,75%{
		opacity: 1;
		text-shadow: 0px 0px 1px #fff;
		-moz-transform: scale(1);
	}
	100%{
		opacity: 0;
		text-shadow: 0px 0px 50px #fff;
		-moz-transform: scale(0);
	}
}
@-moz-keyframes blurFadeIn{
	0%{
		opacity: 0;
		text-shadow: 0px 0px 40px #fff;
		-moz-transform: scale(1.3);
	}
	100%{
		opacity: 1;
		text-shadow: 0px 0px 1px #fff;
		-moz-transform: scale(1);
	}
}
@-moz-keyframes fadeInBack{
	0%{
		opacity: 0;
		-moz-transform: scale(0);
	}
	50%{
		opacity: 0.4;
		-moz-transform: scale(2);
	}
	100%{
		opacity: 0.2;
		-moz-transform: scale(5);
	}
}
@-moz-keyframes fadeInRotate{
	0%{
		opacity: 0;
		-moz-transform: scale(0) rotate(360deg);
	}
	100%{
		opacity: 1;
		-moz-transform: scale(1) rotate(0deg);
	}
}
/**/
@keyframes blurFadeInOut{
	0%{
		opacity: 0;
		text-shadow: 0px 0px 40px #fff;
		transform: scale(1.3);
	}
	20%,75%{
		opacity: 1;
		text-shadow: 0px 0px 1px #fff;
		transform: scale(1);
	}
	100%{
		opacity: 0;
		text-shadow: 0px 0px 50px #fff;
		transform: scale(0);
	}
}
@keyframes blurFadeIn{
	0%{
		opacity: 0;
		text-shadow: 0px 0px 40px #fff;
		transform: scale(1.3);
	}
	50%{
		opacity: 0.5;
		text-shadow: 0px 0px 10px #fff;
		transform: scale(1.1);
	}
	100%{
		opacity: 1;
		text-shadow: 0px 0px 1px #fff;
		transform: scale(1);
	}
}
@keyframes fadeInBack{
	0%{
		opacity: 0;
		transform: scale(0);
	}
	50%{
		opacity: 0.4;
		transform: scale(2);
	}
	100%{
		opacity: 0.2;
		transform: scale(5);
	}
}
@keyframes fadeInRotate{
	0%{
		opacity: 0;
		transform: scale(0) rotate(360deg);
	}
	100%{
		opacity: 1;
		transform: scale(1) rotate(0deg);
	}
}

/*---------------------------------------------------------------------------------------------------*/

.analog,.dsl
{width: 822px;
 display:none;
 position: absolute;
 top: 10%;
 left: 5%;
 z-index: 9;}

.log1
{    border: 1px solid #CCCCCC;
    width: 800px;
    height: 600px;
    background-color:#fff;}
    
.log2
{    border: 1px solid #CCCCCC;
    width: 800px;
    height: 600px;
    background-color:#fff;}

.pull-left-force {
  float: left!important;
  text-align: left!important;
}

.pull-right-force {
  float: right!important;
  text-align: right!important;
}

.progextra
{width: 0%}

.col_extra
{padding-top: 10px;}

.h5_extra
{color: #D6D4D5;
 font-weight: bold;
 font-size: 12px;
}

.col_mdex
{margin-bottom:35px;}

.row_extra
{margin-right: 0px; margin-left: 0px;}

.iframe_extra
{width: 100%; height:400px; border: none; overflow:hidden;}

/*Top Bar 
------------------------------------*/

.top {
  padding-top: 8px;
  background-color: #000;
}

.top ul.loginbar {
  margin: 0;
  padding: 0;
  z-index: 9999;
  position: relative;
}

.top ul.loginbar > li {
  display: inline;
  list-style: none;
  padding-bottom: 15px;
}

.top ul.loginbar > li > a,
.top ul.loginbar > li > a:hover {
  color: #ffffff;
  font-size: 11px;
  text-transform: uppercase;
  
}

.top ul.loginbar li.devider {
  top: -1px;
  padding: 0;
  font-size: 8px;
  position: relative;
  margin: 0 9px 0 5px;
  font-family: Tahoma;
  border-right: solid 1px #fff;
}

.top ul.loginbar li i.icon-globe {
  color: #bbb;
}


/*Header Default
------------------------------------*/

.header {
  z-index: 999;
  position: relative;
  /* border-bottom:solid 1px #DB7272; */
}

.header .navbar {
  margin: 0;
  min-height: inherit;
}

.header .navbar-default {
  border: none;
  height: 93px;
  z-index: 10;
  /*border-bottom:1px solid #eaeaea;
  box-shadow: 0px 1px 4px 0 #B9AFAF; */
  
}

.header .navbar-collapse {
  position: relative;
  /*max-height: inherit;*/
  
 }
  .dancing
  {font: normal normal bold 40px/140% "Dancing Script", cursive;
  color:#c12a15;}


/*Brand*/

.header .navbar-brand {
  z-index: 2;
  position: relative;
  padding: 0 10px 10px;
}


/*Navbar*/

.header .navbar-default .navbar-nav > li > a {
  color: #D6D4D5;
  font-size: 18px;
  line-height: 50px;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0 18px;
  z-index: 1;
  font-weight:bold;
  font-family: 'ngi';
}

.header .navbar-default .navbar-nav > li > a:hover {
  color: #D6D4D5;
  
}

.header .navbar-default .navbar-nav > .active > a {
  background-color: #000;
  color: #D6D4D5;
  font-weight:bold;
}


/*Dropdown*/

.header .navbar-right .dropdown-menu {
  right: inherit;
}

.header .navbar .nav > li > a i.icon-angle-down {
  top: -1px;
  left: 1px;
  font-size: 12px;
  position: relative;
  margin: 0 !important;
}


/*Navber Toggle*/

.navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background: #2e8c53!important; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#2e8c53, green)!important; /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#2e8c53, green)!important; /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#2e8c53, green)!important; /* For Firefox 3.6 to 15 */
  background: linear-gradient(#2e8c53, green)!important; /* Standard syntax (must be last) */
}

.navbar-toggle:hover {
  background: #ffffff !important;
}

.navbar-default .navbar-toggle {
  border-color: #F4F4F4;
}

.navbar-default .navbar-toggle .icon-bar {
  background: #F4F4F4;
}


/*Responsive @Media */

@media (min-width: 992px) {
  /*Navbar Collapse*/
  .header .navbar-collapse {
    padding: 0;
    padding-top: 21px;
    float: right;
  }
  /*Navbar*/
  .header .navbar-nav {
    top: 2px;
    left: 10px;
    margin-top: 10px;
    background: none;
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#FFE83932', endColorstr='#FFC5312A', GradientType=0);
    font-family: Arial;
    font-size: 1rem;
  }
}

------------------------------------*/ 


/* Extra colors */

.orange-glyph {
  color: #001154;
  margin-right: 15px;
}

.grey-header {
  color: #2e8c53;
}


/* List element reset */

ul,
ol {
  padding-left: 15px;
}

div.col-md-5 {
  margin-bottom: 10px;
}





/* Side Menu */

#sidebar-wrapper {
  margin-right: -250px;
  right: 0;
  width: 250px;
  background: #000;
  position: fixed;
  height: 100%;
  overflow-y: auto;
  z-index: 1000;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 250px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.sidebar-nav li {
  line-height: 40px;
  text-indent: 20px;
}

.sidebar-nav li a {
  color: #999999;
  display: block;
  text-decoration: none;
}

.sidebar-nav li a:hover {
  color: #fff;
  background: rgba(255, 255, 255, 0.2);
  text-decoration: none;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
  height: 55px;
  line-height: 55px;
  font-size: 18px;
}

.sidebar-nav > .sidebar-brand a {
  color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
  color: #fff;
  background: none;
}

#menu-toggle {
  top: 0;
  right: 0;
  position: fixed;
  z-index: 1;
}

#sidebar-wrapper.active {
  right: 250px;
  width: 250px;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.toggle {
  margin: 5px 5px 0 0;
}


/* Full Page Image Header Area */

.header {
  display: table;
  height: 100%;
  width: 100%;
  position: relative;
  
}

.lad
{margin-top:5px}

.header_hsv {
  background: url(../img/bg.jpg); 
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #fff;
}


}
.header-form {
  display: table;
  width: 100%;
  height: 450px;
  position: relative;
  /* background: url(../img/skyline_top.jpg) no-repeat top 50px center fixed; */
}
.header-sicherheit {
  display: table;
  width: 100%;
  height: 450px;
  position: relative;
  /* background: url(../img/service_top.jpg) no-repeat top 50px center fixed; */
}
.header-sicherheit-sure {
  display: table;
  width: 100%;
  height: 280px;
  position: relative;
  /* background: url(../img/head-teaser.jpg) no-repeat center fixed; */
  
  background-position: 16px -90px;
}
.header-sicherheit-ofc {
  display: table;
  width: 100%;
  height: 108px;
  position: relative;
  
  
}
.marg-h1 {
  margin-top: 20px;
}

.footermargin {
  margin-top: 50px;
}

/******************************************************************************
* TEASER SLOGAN
*******************************************************************************/
#teaser-slogan {
  /* margin: 50px 0; */
  
  margin-top: 31px;
  margin-bottom: 30px;
}
#teaser-font-big {
  padding-bottom: 20px;
  color: #fff;
  font-size:30px;
}
#teaser-font-small {
  font-size: 20px;
  color: #454545;
}
.teaser-font {
  font-family: Arial, sans-serif;
  line-height: 0.9;
  color: #D6D4D5;
  font-weight: normal;
}

/* Intro */
.intro {
  padding: 50px 0;
}

/* Services */
.content {
  /*height: 400px;  */
  padding-top: 100px;
}
.contenta {
  height: 800px;
}
.services {
  padding: 50px 0;
  color: black;
  /* height: 100%; **/
}
.service-item {
  margin-bottom: 15px;
}
i.service-icon {
  border: 3px solid #ffffff;
  border-radius: 50%;
  display: inline-block;
  font-size: 56px;
  width: 140px;
  height: 140px;
  line-height: 136px;
  vertical-align: middle;
  text-align: center;
}

/* Callout */
.callout {
  color: #ffffff;
  display: table;
  height: 516px;
  width: 100%;
  /*background: url(../img/mail.jpg) no-repeat center center fixed;  */
  background: url(../img/email3.jpg) no-repeat center center fixed;
  background-position: 0px -101px;   
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* Schutz */
.schutz {
  color: #ffffff;
  display: table;
  height: 516px;
  width: 100%;
  background: url(../img/secure2.jpg) no-repeat center center fixed;
  background-position: 0px -306px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg_foto
{background-image: url(http://neu.cityweb.de/brand/alsterkinder/img/foto_bg.png);
    background-repeat: no-repeat;
    background-position: 746px 252px;}

/* Schutz */
.webmail {
  color: #ffffff;
  display: table;
  height: 516px;
  width: 100%;
  background: url(../img/spam1.jpg) no-repeat center center fixed;
  background-position: 0px 0px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* Schutz */
.support {
  color: #ffffff;
  display: table;
  height: 516px;
  width: 100%;
  background: url(../img/assist.jpg) no-repeat center center fixed;    
  background-position: 0px 0px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* Portfolio */
.portfolio {
  background: #a0b4dc;
  padding: 50px 0;
  color: #ffffff;
}
.portfolio-item {
  margin-bottom: 25px;
}
.img-portfolio {
  margin: 0 auto;
}

/* Call to Action */
.call-to-action {
  color: #ffffff;
  background: #0a5175;
  padding: 50px 0;
}
.call-to-action .btn {
  margin: 10px;
}

/* Map */
.map {
  height: 500px;
}

/* Footer */
footer {
  padding: 0 0 0 0;
  background-color: #2D3531;
  color: #2D3531;
}
footer p {
  color: #FFF !important;
}
.top-scroll {
  margin-top: 50px;
}
.top-scroll a {
  text-decoration: none;
  color: inherit;
}
i.scroll {
  color: #333333;
}
i.scroll:hover {
  color: #0a5175;
}

.ext {
    position: absolute;
    bottom: 0px;
    width: 100%;
}

/*******************************************************************************
* BESTELLPROZESS
*******************************************************************************/
.help-block {
  display: none;
}
.order-row:first-child {
  margin-top: 50px;
}
.order-row {
  margin: 10px 0;
}
input[type=text],
input[type=password] {
  background: #f4f4f4;
  color: #ABABAB;
  box-shadow: none;
}
p {
  color: #000;
}

.extr
{box-shadow:none!important;}

.label-input {
  font-weight: bold;
}
.invisible {
  display: none;
}
#bestell-submit {
  color: #fff;
  background: #2e8c53;
  background: -webkit-linear-gradient(#2e8c53, green)!important;
  background: -o-linear-gradient(#2e8c53, green)!important;
  background: -moz-linear-gradient(#2e8c53, green)!important;
  background: linear-gradient(#2e8c53, green)!important;
  display: inline-block;
  border-radius: 10px;
  padding:6px;
  border:none;
}
#bestell-submit:hover {
  color: #fff;
}
#submit-row,
#agb-row {
  margin-bottom: 50px;
}
.progress {
  display: none;
  margin: 20px 0 20px 0;
}
select.form-control {
  background: #f4f4f4;
  color: #ABABAB;
  box-shadow: none;
}

/*******************************************************************************
* Radio/Checkboxes HACK
*******************************************************************************/

/*

input[type=checkbox]:not(old),
input[type=radio   ]:not(old){
    width     : 2em;
    margin-top: 2px;;
    padding-right: 5px;
    padding-top: 5px;
    margin-right: 5px;
}


.navbar-default .navbar-collapse {
    border-color: #e7e7e7;
    padding-top: 54px !important;
}




/* Large desktops and laptops */
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
  
  .mshow {
    display: block;
  }
  
  .mhide {
    display: none;
  }
  
  .visible-lg {
    display: block !important;
  }
  
  table.visible-lg {
    display: table;
  }
  
  tr.visible-lg {
    display: table-row !important;
  }
  
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  .header {
    /* background: url(../img/bg.jpg) no-repeat center center scroll; */
    background-color: #FFFFFF;
  }
  
  .callout {
    background: url(../img/) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  /* Schutz */
  
  .schutz {
    background: url(../img/) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  /* Schutz */
  
  .webmail {
    background: url(../img/) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  /* Schutz */
  
  .support {
    background: url(../img/) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  
  .mshow {
    display: block;
  }
  
  .mhide {
    display: none;
  }
  
  .navbar-default .navbar-collapse {
    border-color: #e7e7e7;
    padding-top: 54px !important;
    background-color: #fff!important;
  }
  
  .visible-md {
    display: block !important;
  }
  
  table.visible-md {
    display: table;
  }
  
  tr.visible-md {
    display: table-row !important;
  }
  
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
  
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
  
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  }
  
  .modal-sm {
    width: 300px;
  }
}
@media screen and (min-width: 768px) {
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    font-size: 30px;
  }
  
  .carousel-caption {
    left: 20%;
    right: 20%;
    padding-bottom: 30px;
  }
  
  .carousel-indicators {
    bottom: 20px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
  .header {
    /* background: url(../img/bg.jpg) no-repeat center center scroll; */
  }
  
  .maintitle
  {display:block;}
  
  .maintitle1 {
 display:none;
   }
  
  .callout {
    background: url(../img/) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  /* Schutz */
  
  .schutz {
    background: url(../img/) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  /* Schutz */
  
  .webmail {
    background: url(../img/) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  /* Schutz */
  
  .support {
    background: url(../img/) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  
  #weblogin {
    margin-top: 120px;
  }
  
  .footermargin {
    margin-top: 20px;
  }
  
  .mshow {
    display: none;
  }
  
  .mhide {
    display: block;
  }
  
  .navbar-default .navbar-collapse {
    border-color: #004f90;
    padding-top: 14px !important;
    background-color: #004F90 !important;
  }
  
  .jumbotron {
    padding-top: 48px;
    padding-bottom: 48px;
  }
  
  .container .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
  }
  
  .jumbotron h1,
  .jumbotron .h1 {
    font-size: 63px;
  }
  
  .visible-sm {
    display: block !important;
  }
  
  table.visible-sm {
    display: table;
  }
  
  tr.visible-sm {
    display: table-row !important;
  }
  
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
  
  .hidden-sm {
    display: none !important;
  }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .header {
    /* background: url(../img/bg.jpg) no-repeat center center scroll; */
  }
  
   .maintitle
  {display:block;}
  
  .maintitle1 {
 display:none;
   }
  
  .hidden-xs {
    display: none !important;
  }
  
  img#logo-header {
    float: right;
    width: 300px;
  }
  
  .callout {
    background: url(../img/) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  /* Schutz */
  
  .schutz {
    background: url(../img/) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  /* Schutz */
  
  .webmail {
    background: url(../img/) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  /* Schutz */
  
  .support {
    background: url(../img/) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  
  #weblogin {
    margin-top: 0px;
  }
  
  .footermargin {
    margin-top: 20px;
  }
  
  .rwe-line {
    display: none;
  }
  
  .hide {
    display: none;
  }
  
  .mshow {
    display: none;
  }
  
  .mhide {
    display: block;
  }
  
  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    border-bottom: 2px solid #E10021;
    padding-bottom: 20px!important;
  }
  
  .header .navbar-nav {
    top: 2px;
    left: 10px;
    margin-top: 10px;
    padding-top: 30px;
  }
  
  .navbar-default .navbar-collapse {
    border-color: #004f90;
    padding-top: 0px !important;
    background-color: #004F90 !important;
    margin-top: 10px;
  }
  
  .visible-xs {
    display: block !important;
  }
  
  table.visible-xs {
    display: table;
  }
  
  tr.visible-xs {
    display: table-row !important;
  }
  
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
.error {
  color: #E10021;
}
.email {
  max-height: 34px
}
.header-ofc {
  background-position: 0px -446px!important;
}
.btn_pw {
  color: #C12A15!important;
}
 
/* Landscape phones and smaller */
@media (max-width: 480px) {
  img#logo-header {
    float: left;
    width: 200px;   
  }
  }
  /* Landscape phones and portrait tablets */
  
  @media (max-width: 767px) {
    .header_hsv {
       background-image: url(../img/bg3.jpg) no-repeat center center scroll; 
    }
    .hidden-xs {
      display: none !important;
    }
    img#logo-header {
      float: right;
      width: 118px;
    }
    
    .content
    {padding-top:0px;
    }
    
    .callout {
      background: url(../img/email3_200h.jpg) no-repeat center center scroll;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
      height:200px;
    }
    /* Schutz */
    .schutz {
      background: url(../img/secure2_200h.jpg) no-repeat center center scroll;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
      height:200px;
    }
    /* Schutz */
    .webmail {
      background: url(../img/spam1_200h.jpg) no-repeat center center scroll;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
      height:200px;
    }
    /* Schutz */
    .support {
      background: url(../img/assist_200.jpg) no-repeat center center scroll;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
      height:200px;
    }
    #weblogin {
      margin-top: 0px;
    }
    .footermargin {
      margin-top: 20px;
    }
    .rwe-line {
      display: none;
    }
    .hide {
      display: none;
    }
    .mshow {
      display: none;
    }
    .mhide {
      display: block;
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
      border-bottom: 2px solid #E10021;
      padding-bottom: 20px!important;
    }
    .header .navbar-nav {
      top: 2px;
      left: 10px;
      margin-top: 10px;
      padding-top: 30px;
    }
    .navbar-default .navbar-collapse {
      border-color: #000;
      padding-top: 0px !important;
      background-color: #000 !important;
      margin-top: 10px;
    }
    
    
    .visible-xs {
      display: block !important;
    }
    table.visible-xs {
      display: table;
    }
    tr.visible-xs {
      display: table-row !important;
    }
    th.visible-xs,
    td.visible-xs {
      display: table-cell !important;
    }
    
        
    .mainteaser,.h5_extra,#teaser-font-big {
    color: #fff;
    }
    
    .ex
    {padding-left:30px;}
    
    
  }
  /* Portrait tablets and small desktops */
  
  @media (min-width: 768px) and (max-width: 991px) {
    .header_hsv {
      background: url(../img/bg.jpg) no-repeat center center scroll; 
    }
    
     
    .callout {
      background: url(../img/email3.jpg) no-repeat center center scroll;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }
    /* Schutz */
    .schutz {
      background: url(../img/secure2.jpg) no-repeat center center scroll;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }
    /* Schutz */
    .webmail {
      background: url(../img/spam1.jpg) no-repeat center center scroll;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }
    /* Schutz */
    .support {
      background: url(../img/assist.jpg) no-repeat center center scroll;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }
    #weblogin {
      margin-top: 120px;
    }
    .footermargin {
      margin-top: 20px;
    }
    .mshow {
      display: none;
    }
    .mhide {
      display: block;
    }
    .navbar-default .navbar-collapse {
      border-color: #000;
      padding-top: 14px !important;
      background-color: #000 !important;
    }
    .jumbotron {
      padding-top: 48px;
      padding-bottom: 48px;
    }
    .container .jumbotron {
      padding-left: 60px;
      padding-right: 60px;
    }
    .jumbotron h1,
    .jumbotron .h1 {
      font-size: 63px;
    }
    .visible-sm {
      display: block !important;
    }
    table.visible-sm {
      display: table;
    }
    tr.visible-sm {
      display: table-row !important;
    }
    th.visible-sm,
    td.visible-sm {
      display: table-cell !important;
    }
    .hidden-sm {
      display: none !important;
    }
    
    .content
    {padding-top:0px;}
    
    .header_hsv {
    background-size: cover;
    }
    
    .nav_content
    {display:none;}
  }
  
  @media (min-width: 992px) {
    .modal-lg {
      width: 900px;
    }
  }
  
  @media screen and (min-width: 768px) {
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-prev,
    .carousel-control .icon-next {
      width: 30px;
      height: 30px;
      margin-top: -15px;
      margin-left: -15px;
      font-size: 30px;
    }
    .carousel-caption {
      left: 20%;
      right: 20%;
      padding-bottom: 30px;
    }
    .carousel-indicators {
      bottom: 20px;
    }
  }
  /* Portrait tablets and medium desktops */
  
  @media (min-width: 992px) and (max-width: 1199px) {
    .header {
      /* background: url(../img/bg.jpg) no-repeat center center scroll; */
      background-color: #000;
    }
    
     .maintitle
  {display:block;}
  
  .maintitle1 {
  font-size:20px;
   }
   
   
    .callout {
      background: url(../img/email3.jpg) no-repeat center center scroll;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }
    /* Schutz */
    .schutz {
      background: url(../img/secure2.jpg) no-repeat center center scroll;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }
    /* Schutz */
    .webmail {
      background: url(../img/spam1.jpg) no-repeat center center scroll;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }
    /* Schutz */
    .support {
      background: url(../img/assist.jpg) no-repeat center center scroll;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }
    .mshow {
      display: block;
    }
    .mhide {
      display: none;
    }
    .navbar-default .navbar-collapse {
      border-color: #e7e7e7;
      padding-top: 6px !important;
      background-color: #000 !important;
    }
    .visible-md {
      display: block !important;
    }
    table.visible-md {
      display: table;
    }
    tr.visible-md {
      display: table-row !important;
    }
    th.visible-md,
    td.visible-md {
      display: table-cell !important;
    }
    .hidden-md {
      display: none !important;
    }
  }
  
  @media (min-width: 768px) {
    .modal-dialog {
      width: 600px;
      margin: 30px auto;
    }
    .modal-content {
      -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
      box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    }
    .modal-sm {
      width: 300px;
    }
  }
  /* Large desktops and laptops */
  
  @media (min-width: 1200px) {
    .hidden-lg {
      display: none !important;
    }
    .mshow {
      display: block;
    }
    .mhide {
      display: none;
    }
    .visible-lg {
      display: block !important;
    }
    table.visible-lg {
      display: table;
    }
    tr.visible-lg {
      display: table-row !important;
    }
    th.visible-lg,
    td.visible-lg {
      display: table-cell !important;
    }
  }
  /*Responsive @Media */
  
  @media (min-width: 992px) {
    /*Navbar Collapse*/
    .header .navbar-collapse {
      padding: 0;
      padding-top: 54px;
      float: right;
    }
    /*Navbar*/
    .header .navbar-nav {
      top: 2px;
      left: 10px;
      margin-top: 10px;
      background: none;
      background-repeat: repeat-x;
      filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#FFE83932', endColorstr='#FFC5312A', GradientType=0);
      font-family: Arial;
      font-size: 1rem;
    }
  }
  
  @media (min-width: 767px) {
    /*Navbar Collapse*/
    .header .navbar-collapse {
      padding: 0;
    }
    /*Navbar*/
    .header .navbar-nav {
      top: 2px;
      left: 10px;
      margin-top: 10px;
      /* position: relative; */
      padding-top: 70px;
    }
    .header .navbar-default .navbar-nav > li > a,
    .header .navbar-default .navbar-nav > li > a:focus {
      /* border-bottom: solid 1px transparent; */
    }
    .header .navbar-default .navbar-nav > li > a:hover,
    .header .navbar-default .navbar-nav > .active > a {
      /* border-bottom: solid 1px #ffffff; */
      /* background-color: #b70700; */
      /* background-color:#a00103!important; */
    }
    .header .navbar-default .navbar-nav > li > a,
    .header .navbar-default .navbar-nav > li > a:hover,
    .header .navbar-default .navbar-nav > li > a:focus,
    .header .navbar-default .navbar-nav > .active > a,
    .header .navbar-default .navbar-nav > .active > a:hover,
    .header .navbar-default .navbar-nav > .active > a:focus {
      /* 	background: none; */
    }
    .header .navbar-default .navbar-nav > .open > a,
    .header .navbar-default .navbar-nav > .open > a:hover,
    .header .navbar-default .navbar-nav > .open > a:focus {
      color: #72c02c;
    }
  }
  /* Landscape phones and smaller */
  
  @media (max-width: 480px) {
    img#logo-header {
      float: left;
      width: 117px;
    }
    .rwe-line {
      display: none;
    }
    .hide {
      display: none;
    }
    .mshow {
      display: none;
    }
    .mhide {
      display: block;
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
      border-bottom: 2px solid #E10021;
      padding-bottom: 20px!important;
    }
    .header .navbar-nav {
      top: 2px;
      left: 10px;
      margin-top: 10px;
      padding-top: 0px!important;
    }
    .navbar-default .navbar-collapse {
      border-color: #000000;
      padding-top: 0px !important;
      background-color: #000000!important;
      margin-top: 10px;
      
    }
    .header .navbar-default .navbar-nav > li > a {
    /*border-radius:0px;
    border-left:1px solid #c12a15;
    border-bottom:1px solid #c12a15;  */
    
    }
    .navbar-default {
    background-image:none;}
    
    .link-arrow_extr{display:none;}
    
      
    .nav_content
    {height:50px;}
    
    
  }
  
  @media (min-width: 767px) {
  /*Navbar Collapse*/
  .header .navbar-collapse {
    padding: 0;
  }
  /*Navbar*/
  .header .navbar-nav {
    top: 2px;
    left: 10px;
    margin-top: 10px;
    /* position: relative; */
    padding-top: 20px;
  }
  .header .navbar-default .navbar-nav > li > a,
  .header .navbar-default .navbar-nav > li > a:focus {
    /* border-bottom: solid 1px transparent; */
  }
  .header .navbar-default .navbar-nav > li > a:hover,
  .header .navbar-default .navbar-nav > .active > a {
    /* border-bottom: solid 1px #ffffff; */
    /* background-color: #b70700; */   
    /* background-color:#a00103!important; */
  }
  .header .navbar-default .navbar-nav > li > a,
  .header .navbar-default .navbar-nav > li > a:hover,
  .header .navbar-default .navbar-nav > li > a:focus,
  .header .navbar-default .navbar-nav > .active > a,
  .header .navbar-default .navbar-nav > .active > a:hover,
  .header .navbar-default .navbar-nav > .active > a:focus {
    /* 	background: none; */
  }
  .header .navbar-default .navbar-nav > .open > a,
  .header .navbar-default .navbar-nav > .open > a:hover,
  .header .navbar-default .navbar-nav > .open > a:focus {
    color: #72c02c;
  }
}